# Gimp.param_spec_core_object_array

    function param_spec_core_object_array(name: String, nick: String, blurb: String, object_type: GObject.Type, flags: GObject.ParamFlags): GObject.ParamSpec {
        // Gjs wrapper for gimp_param_spec_core_object_array()
    }

Creates a new Gimp.ParamSpecCoreObjectArray specifying a [type@CoreObjectArray] property.

See g_param_spec_internal() for details on property names.

Since 3.0

name

  Canonical name of the property specified.

nick

  Nick name of the property specified.

blurb

  Description of the property specified.

object_type

  GType of the array's elements.

flags

  Flags for the property specified.

Returns

  The newly created Gimp.ParamSpecCoreObjectArray.